Subject: RE: PNR questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Apr 2001 14:21:00 -0700 (PDT)

I believe this was intended for the other Susan Scott...I'm with Nat Gas trading.

Thanks

From:	Ramona Betancourt/ENRON@enronXgate on 04/17/2001 11:15 AM
To:	Michael Bodnar/ET&S/Enron@ENRON, Gerry Medeles/ENRON@enronXgate, Terry Kowalke/ET&S/Enron@ENRON
cc:	Sheila Nacey/ET&S/Enron@ENRON, Lynn Blair/ET&S/Enron@ENRON, Susan M Scott/HOU/ECT@ECT, Sue Neville/ENRON@enronXgate, TK Lohman/ENRON@enronxgate 
Subject:	RE: PNR questions

Mike,

I see in your emails below that you are indicating that the allocation process does not comply with the tariff. The allocation process I do not think is the problem. It is the way the rates are used today for PNR. Today, the only rates I think that are loaded in CBS are the posted rates and the tariff rates. If you want the rate to carry through at the contract level for the range of dates of the specific deal, then the rates must be loaded that way in CBS for each PNR deal that is granted prior to the timely allocation process. If the allocation does not find a contract specific rate, then it looks for the next level which is your posted rates, if no posted rates are found, then it looks for tariff rates on PNR. It sounds like to me that TW will need to implement specific deal sheets and calculate the specific rates for each deal sheet on a daily basis & load the total specific contract deal rate in CBS.  Please let me know if there are other problems in the allocation process itself.

Thanks Ramona
 -----Original Message-----
From: 	Bodnar, Michael  
Sent:	Monday, April 16, 2001 2:28 PM
To:	Betancourt, Ramona ; Medeles, Gerry; Kowalke, Terry
Cc:	Nacey, Sheila; Blair, Lynn
Subject:	RE: PNR questions

Regarding my meeting invitation..............I hope this helps.

I've had a series of e-mails with Marketing, Legal and Regulatory regarding TW PNR in an effort to finalize the process and procedures. As a result, I've learned that TW's allocation process does not comply with the tariff. (See below) Marketing wants to continue with current practices, but changes are required for the allocation process. 

----------------- Forwarded by Michael Bodnar/ET&S/Enron on 04/16/2001 01:33 PM ---------------------------
From:	Sue Neville/ENRON@enronXgate on 04/10/2001 03:57 PM
To:	Michael Bodnar/ET&S/Enron@ENRON, Kevin Hyatt/ENRON@enronxgate
cc:	Lynn Blair/ET&S/Enron@ENRON, Sheila Nacey/ET&S/Enron@ENRON, Gerry Medeles/ET&S/Enron@ENRON, Susan Scott/ENRON@enronXgate 

Subject:	RE: PNR questions

Mike,

I recommend that we continue to use the current practices we are using now of charging the PNR rate posted on the day service begins.  I also recommend that we continue our current practice of  using the nomination process and posted rates for PNR service.   In the future, we may choose to change those practices to one of the methods you recommended below.  It is helpful to know that that would require system changes and new language on the postings to accommodate any new change of that sort.  

Thanks for your help on this.

Sue

 -----Original Message-----
From: 	Bodnar, Michael  
Sent:	Wednesday, April 04, 2001 2:13 PM
To:	Neville, Sue; Hyatt, Kevin
Cc:	Blair, Lynn; Nacey, Sheila; Medeles, Gerry; Scott, Susan
Subject:	PNR questions

Sue & Kevin,

I need some help from you..............
Based on the response from Susan Scott and Glen Hass (below), 

Should TW continue the practice of charging the PNR rate posted on the day service begins or charge the rate posted daily? (Using the latter, TW's posted rates would include the text Susan provides below)
  
Should TW continue to use the nomination process and posted rates for PNR service or revert back to entering into individual purchase orders for each deal?
The individual purchase orders are not as convenient , but they provide better clarity between the parties.

TW's allocation program uses the posted and/or deal rates entered into CBS when capacity is allocated. It  does not calculate ..."the greatest total cost commitment". System modifications are needed to determine which shipper has the greatest cost commitment.   

  
---------------------- Forwarded by Michael Bodnar/ET&S/Enron on 04/04/2001 10:17 AM ---------------------------
From:	Susan Scott/ENRON@enronXgate on 03/08/2001 03:52 PM
To:	Michael Bodnar/ET&S/Enron@ENRON
cc:	Glen Hass/ET&S/Enron@ENRON, Lynn Blair/ET&S/Enron@ENRON, Sue Neville/ENRON@enronXgate 

Subject:	PNR questions

You asked:

	1.  For a customer keeping a PNR balance for several days, is it acceptable to charge whatever is the posted rate for each of those days, or should TW charge the rate in effect on the first day of the balance?

	Answer:  The tariff doesn't say.  I believe this is a business decision.  Would we rather charge the same rate every day, or are both parties OK with taking the risk that it will go up or down from day to day?  My understanding is that we presently charge the same rate that was in effect on the same day.  I also understand that, rather than documenting the rate in a contract or other writing, we rely on our posting.  If we change our practice and start charging the posted rate applicable to each rate, I recommend at a minimum that we notify our customers in a posting.  From a legal standpoint I also have to recommend that the rate be documented in a deal sheet, e-mail or other writing.  While we may be indifferent (after all, Form M says the max rate applies in absence of an agreement to the contrary), documentation of the actual rate could save us hassle if a conflict arises.

	Another thing:  There is nothing to keep us from charging some shippers the posted rate on the first day for the entire term of the balance, and other shippers the posted rate from day to day.  However, there can be no discrepancy among similarly situated shippers.  To avoid the appearance of discrimination, I'd recommend choosing one method or the other, if that is feasible from a business standpoint.  

	Assuming you are going to use the day to day approach for all shippers, here are my recommendations:

	My recommended language to include on the rate posting webpage would be something to this effect:  BALANCES CARRIED FORWARD FROM DAY TO DAY SHALL BE CHARGED THE RATES APPLICABLE TO EACH DAY OF THE BALANCE.  (If this looks awkward to you let's discuss a better way to say it.)

	I recognize PNR deals happen within minutes.  However, if it is possible to do an e-mail or fax, it could read:  The rate applicable to Contract No. ______ on each day that quantities are parked or ridden shall be the rate posted on Transwestern's website for that day.  Another option might be just to include this language as an attachment to the master agreement; it would not have to be done for each deal.

2.  If we have the following situation:  Shipper A has parked 10,000 dth for a week and wants to move it out; Shipper B wants to ride 10,000 dth; we can only accommodate schedule activity totaling 10,000 dth -- who gets priority?

	Answer:  Shipper A should have priority because it has the greatest total cost commitment to TW in accordance with Sheet 37E of the tariff.